## Copyright © 2017 Bret Human
## https://cynicaloptimist.me/
##
##    Documentation at:
## https://psi.cynicaloptimist.me/Caffarius/letsEncryptScripts
##
## For questions or comments write:
##    info@cynicaloptimist.me
#
# Script for updating OCSP staples.
#  Intended to be cron'd nightly - also solves the
#  HAProxy SSL session issues (cleans up the SSL
#  sessions every night)
#
# Don't forget to add any new domains you want
#  stapled to this list!

rm /etc/haproxy/crt/*.pem.ocsp
/root/.script/hapos-upd.sh --cert /etc/haproxy/crt/subdomain.example.com.pem --skip-update
systemctl restart haproxy